### Method

# WebKit2WebExtension DOMMouseEvent get_client_x

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_mouse_event_get_client_x (
      WebKitDOMMouseEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMMouseEvent:client-x`

#### Return value

Type: `glong`

A #glong.